sup{
	font-size:50%;
}
h2{
	font-weight:100;
}
.risk-banner .ms-container {
	max-width:100%;
	margin: 0 auto;
	text-align: center;
	justify-content: flex-start;
	color: #000;
}

.risk-banner h1 {
	font-family: 'ocr-a-std';
	color: #00b6de;
}
.risk-banner .parter-logo-wrapper {
	text-align: right;
}
.risk-banner p {
	margin: 0px 0 25px 0;
}
.risk-banner .learn-cta {
	width: 100%;
}
.risk-banner .richText p.learn-cta {
	max-width: 428px;
	margin: 0 auto;
	letter-spacing: 2px;
	font-family: 'ocr-a-std';
	font-size: 20px;
}
.risk-cause > .ms-container {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
	justify-content: flex-start;
	color: #000;
}
.risk-cause .ms-container {
	max-width: 800px;
}
.risk-cause .center-container {
	max-width: 800px;
}
.risk-cause h2 {
	font-weight: normal;
	color: #fff;
}
.risk-cause h3 {
	font-weight: bold;
}
.risk-cause .ms-container .richText ul {
	list-style-type: none;
}
.risk-cause .ms-container ul li {
	font-family: 'gotham-book';
}
.risk-cause .ms-container ul li:before {
    content: " ";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-size: 100% 100%;
    background-image: url(/content/dam/microsites/break-over-reliance/id/images/list-image.png);
    background-repeat: no-repeat;
    position: relative;
    top: -4px;
    margin-right: 5px;
}
.risk-talk {
	background: #000;
}
.risk-talk .blue-txt {
	color: #00b6de;
}
.risk-banner {
	background-size: 100% 100%;
}
.risk-banner .richText p:first-child{
	margin-top:11%;
}
.ms-section-footer .ms-container {
	width: 100%;
}
.risk-banner .what-ur-answer-title {
	font-size: 24px;
}
.risk-banner h1 {
	font-size: 55px;
	margin: 25px 0 0px 0;
}
.risk-banner h2 {
	margin: 0px 0 35px 0;
	line-height: 28px;
	font-size: 33px;
    font-family:'gotham-bold';
}
.risk-banner p {
	line-height: 26px;
	font-size: 22px;
    font-family:'gotham-book';
}
.risk-banner .parter-logo-wrapper {
	margin: 50px 0;
}
.risk-banner img.partner-logo {
	height: 55px;
	width: 150px;
}
.risk-banner .download-results-cta {
	margin: 60px auto;
    width: 45%;
}
.risk-banner .learn-cta {
	position: relative;
	top: 15px;
}
.risk-banner p.learn-cta a {
	padding: 16px 0px 8px 0px !important;
	width: 100%;
}
.risk-banner .ms-section-footer {
	position: relative;
	top: 8px;
}
.risk-banner .ms-section-footer > div {
	max-width: 800px;
}
.risk-banner .ms-section-footer .arrow {
	margin-top:-10px;
}
.low-risk-bg.risk-banner .richText p:first-child {
    margin-top: 14.5%;
}
.risk-cause{
	background-color:transparent;
    margin-top:-45px;
    background-size: 100% 100%;
    padding: 4% 0 0;
    z-index:3;
}
.risk-cause .ms-section-footer {
	position: relative;
	top: 56px;
}
.risk-cause h2 {
	font-family:'gotham-light';
	margin: 60px auto 25px auto;
	font-size: 36px;
	letter-spacing: 1px;
}
.risk-cause h3 {
	font-size: 32px;
	margin: 0;
    font-family:'gotham-bold';
}
.risk-cause .ms-container ul li {
	font-size: 24px;
}
.risk-cause .ms-section-footer {
	position: relative;
	top: 15px;
}
.risk-cause .richText{
	margin: 0 auto 66px;
    width: 75%;
}
.risk-talk {
	z-index:1;
    margin-top:-45px;
}
.risk-talk h2 {
	padding: 30px 0 20px 0;
	font-size: 42px;
	letter-spacing: 3px;
	width:75%;
	margin: 0 auto;
    text-align:center;
    font-family:'gotham-light';
}
.risk-talk h3 {
	padding: 15px 0 15px 0;
	font-size: 30px;
	letter-spacing: 2px;
	margin: 0px;
    text-align:center;
    font-family:'gotham-medium';
}
.risk-talk h3.or-blue {
	padding: 10px 0;
	margin: 0px;
}
.risk-talk p.sub-title {
	font-size: 24px;
	margin-bottom: 20px;
    text-align:center;
    font-family:'gotham-book';
}
.risk-talk .ms-section-footer {
	position: relative;
	top: 14px;
}
.risk-talk .ms-section-footer .next-section {
	display: block;
}
.risk-talk .richText{
	width:61%;
    margin:0 auto;
    padding:6% 0;
}
.risk-control{
	margin-top:-48px;
    background-color: transparent;
    background-size:100% 100%;
    padding-top:5%;
    z-index:3;
}
.risk-control h2{
	font-family:'gotham-light';
    font-size: 36px;
    margin: 0 auto;
    width: 40%;
    text-align: center;
}
.risk-control p{
	font-family:'gotham-book';
    font-size:24px;
    margin: 40px auto 0;
    width: 45%;
    text-align: center;
    color:#000000;
}
.symptoms-list{
	font-size:36px;
    text-align:center;
    color:#000000;
    font-family:'gotham-medium';
}
.symptoms-list .txt-wht{
	color:#FFFFFF;
}
.symptoms-list ~ p{
	width:65%;
}
.risk-control p:last-child{
	margin-bottom:8%;
}
.risk-control.ms-section-container .next-section .arrow{
	height:55px;
	margin-bottom:0px;
}
.risk-results.ms-section-container .next-section .arrow{
	height:55px;
	margin-bottom:45px;
}
.risk-results{
	z-index:1;
	background:#000000;
	margin-top:-48px;
	padding-top:6%;
}
.risk-results h2{
	font-family:'gotham-light';
	font-size:42px;
	text-align:center;
	margin:0 auto;
    width:75%;
}
.risk-results p{
	margin:0 auto;
    padding:25px 0;
    font-size:24px;
    font-family:'gotham-book';
    width:48%;
    text-align:center;
}
.risk-results p.download-cta{width:100%;}
.risk-results .dynamicImageTitleList img{
	margin:0 auto;
    width:75%;
}
.risk-results .richText:last-child{
	margin-bottom:20%;
}
.risk-asthma{
	background-color: transparent;
    margin-top: -54px;
    background-size: 100% 100%;
    z-index: 3;
    min-height: 550px;
}
.risk-asthma h2{
	font-family:'gotham-light';
    font-size:42px;
	text-align:center;
	margin:0 auto;
    width:75%;
}
.risk-asthma h3{
	font-family:"ocr-a-std";
	font-size:24px;
	color:#000000;  
	padding:25px 0;
	text-align:center;
    margin:0px;
}
.risk-asthma .parsys_column{
	width:30%;
    margin:0 auto;
}
.risk-asthma .parsys_column .parsys_column{
	width:60px;
    flex:none;
    margin:0px;
}
.risk-asthma .parsys_column .parsys_column .fb{
	width:35px;
}
.risk-video{
	margin:5% auto;
   /* width:300px;*/
    width:246px;
    display:none;
}
.risk-video a{
	text-decoration:none !important;
	font-family:"ocr-a-std";
	color:#000000;
	font-size:24px;
	text-transform:uppercase;   
	padding:15px 18px;
    background:#FFFFFF;
	border:1px solid #000000;
	display:inline-block;
}
.risk-grey{
	min-height:inherit;
	background:#f4f5f9;
	padding:5% 0 8%;
	z-index:1;
	margin-top:-45px;
}
.risk-grey .richText h3 {
    margin: 0 auto;
    padding: 30px 0 0;
    font-family: gotham-book;
    font-size: 24px;
    line-height: 1.3;
    width: 50%;
    color: #000000;
    text-align:center;
}
.risk-grey .richText p {
    font-family: gotham-book;
    font-size: 16px;
    line-height: 1.3;
    width: 100%;
    color: #000000;
}
.risk-grey .richText p a{
	color:#000000;
}
.risk-cause.ms-section-container .next-section .arrow{
    margin-bottom:0px;
    /*height:83px;*/
    margin-top:-11px;
}
.download-cta a{
	font-family: 'ocr-a-std';
    color:#000000;
    font-size:24px;
	text-decoration: none !important;
    text-transform: uppercase;
    background-color: #FFF;
    border: 2px solid #000;
    line-height: 1.2;
    padding: 15px 25px; 
    cursor:pointer;
    font-weight:600 !important;
}
.reliance-survey.reliance-survey-results{
	margin:0 auto;
	width:65%;
}
.reliance-survey.reliance-survey-results ol{
	float:left;
	width:100%;                    
}
.reliance-survey.reliance-survey-results ol li:first-child{
	border-top:1px solid #00B6DE;
}
.reliance-survey.reliance-survey-results ol li{
	border-bottom:1px solid #00B6DE;
	float:left;
	width:100%;
	padding:30px 10px;
} 
.reliance-survey.reliance-survey-results ol li .row div{
	float:left;
	width:50%;
}
.reliance-survey.reliance-survey-results ol li .survey-question{
	float:left;
	width:100%;
    padding: 0;
    text-align: left;
    margin-bottom: 0;
}
.reliance-survey.reliance-survey-results ol li button{
	margin: 14px auto;
    width: 82%;
    float: none;
    display: block;  
    cursor:pointer;
}

@media screen and (max-width: 767px) and (min-width: 320px) {
     .risk-banner {
        background-size: 100% 100%;
    }
    .risk-banner > .ms-container {
        display: table-footer-group;
    }
    .risk-banner .what-ur-answer-title {
        font-size: 20px;
    }
    .risk-banner h1 {
        font-size: 44px;
        margin: 10px 0 0px 0;
    }
    .risk-banner h2 {
        margin: 0px auto 25px auto;
        line-height: 40px;
        max-width: 225px;
    }
    .risk-banner p {
        line-height: 26px;
        font-size: 20px;
    }
	.risk-banner .richText p:first-child {
        margin-top: 16%;
    }
    .risk-banner img.partner-logo {
        height: 50px;
        width: 150px;
    }
    .risk-banner .download-results-cta {
        margin: 40px auto;
    	width:84%;
    }
    .risk-banner .ms-section-footer {
        position: relative;
        top: -19px;
        left: 4px;
    }
    .risk-banner .ms-section-footer div {
        display: block;
    }
    .risk-banner .ms-section-footer .arrow {
        margin: 0px auto;
        background-position: left top;
    }
    .risk-banner .learn-cta {
        position: relative;
        top: -12px;
    }
    .risk-banner p.learn-cta a {
        padding: 12px 0px 6px 0px !important;
        width: 100%;
    }
    .risk-cause h2 {
        max-width: 100%;
        margin: 60px auto 30px auto;
        font-size: 26px;
    }
    .risk-cause h3 {
        font-size: 24px;
        margin: 0;
    }
    .risk-cause .ms-container ul li {
        font-size: 18px;
    }
    .risk-cause .ms-section-footer {
        position: relative;
        top: 40px;
    }
    .risk-cause .ms-section-footer .next-section {
        display: block;
    }
    .risk-cause .ms-section-footer .arrow {
        height: 60px;
    }
    .risk-talk {
        min-height: 560px;
    }
    .risk-talk h2 {
        padding: 30px 0 20px 0;
        font-size: 26px;
        letter-spacing: 2px;
    	width:100%;
        margin: 0 auto;
    }
    .risk-talk h3 {
        padding: 15px 0 15px 0;
        font-size: 23px;
        letter-spacing: 2px;
        margin: 0px;
    }
    .risk-talk h3.or-blue {
        padding: 10px 0;
        margin: 0px;
    }
    .risk-talk p.sub-title {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .risk-talk .ms-section-footer {
        position: relative;
        top: 5px;
    }
    .risk-talk .ms-section-footer .next-section {
        display: block;
    }
    .risk-talk .ms-section-footer .arrow {
		margin-bottom:40px;
    }
    .risk-control {
        color: #000;
    }
    .risk-control h2 {
        padding: 30px 0 20px 0;
        font-size: 26px;
        letter-spacing: 2px;
        width:100%;
        margin: 0 auto;
        color: #fff;
    }
    .risk-control p {
        font-size: 18px;
        margin-bottom: 20px;
        text-align: center;
    	width:100%;
    }
    .risk-control h3.symptoms-list {
        text-align: center;
    	padding: 15px 0 15px 0;
    	font-size: 24px;
    	letter-spacing: 2px;
    	margin: 0px 0 10px 0;
    	list-style: none;
    }
    .risk-control ul.symptoms-list li {
        text-align: center;
    }
    .risk-control h3 .txt-wht {
        color: #fff;
    }
    .risk-cause .richText, .risk-talk .richText{
    	width:100%;
    	margin-bottom:0px;
    }
    .risk-banner .richText p.learn-cta{
		width:100%;
	}
    .risk-cause.ms-section-container .next-section .arrow {
        margin-bottom: 0px;
        height: 94px;
        margin-top: -11px;
    }
	.risk-talk {
    	z-index: 1;
    	margin-top: -25px;
	}
    .risk-results h2 {
        font-family: 'gotham-light';
        font-size: 24px;
        text-align: center;
        margin: 0 auto;
        width: 100%;
    }
    .risk-results p {
        margin: 0 auto;
        padding: 25px 0;
        font-size: 20px;
        font-family: 'gotham-book';
        width: 100%;
        text-align: center;
    }
    .risk-results{
        min-height: inherit;
        padding: 20% 0 12%;
    }
    .risk-asthma h2 {
        font-family: 'gotham-light';
        font-size: 28px;
        text-align: center;
        margin: 0 auto;
        width: 100%;
    }
    .risk-grey .richText h3{
        width:100%;
        padding:60px 0 0;
    }
    .risk-banner > .ms-container > div{
        width:90%;
    }
    .risk-talk.ms-section-container .next-section .arrow {
        margin-bottom: 32px;
    }
    .risk-grey{
        padding-bottom:20%;
    }
	.download-cta a {
        font-size: 18px;
        display: inline-block;
        width: 100%;
    }
    .reliance-survey.reliance-survey-results {
        margin: 0 auto;
        width: 100%;
    }
    .reliance-survey.reliance-survey-results ol li .row div {
        float: left;
        width: 100%;
    }
    .reliance-survey.reliance-survey-results ol li button {
        width: 100%;
    }
    .risk-results.ms-section-container .next-section .arrow{
    	margin-bottom:0px;
    }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.risk-banner .ms-container .dynamicImageTitleList:first-child .placeholder{width:100%;}
	.risk-banner .ms-container .dynamicImageTitleList .list-item0{text-align:left;}
	.risk-banner .ms-container .dynamicImageTitleList .list-item1{text-align:right;}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.risk-banner .ms-container .dynamicImageTitleList:first-child .placeholder{width:100%;}
	.risk-banner .ms-container .dynamicImageTitleList .list-item0{text-align:left;}
	.risk-banner .ms-container .dynamicImageTitleList .list-item1{text-align:right;}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .risk-cause .ms-section-footer {
        position: relative;
        top: 15px;
    }
    .risk-cause .ms-section-footer .next-section {
        display: block;
    }
    .risk-cause .ms-section-footer .arrow {
        height: 60px;
        margin: 0px auto;
        display: block;
    }
    .risk-talk.ms-section-container .next-section .arrow {
        margin-bottom: 35px;
    }
    .risk-banner > .ms-container > div {
        margin: 0 auto;
        width: 100%;
    }
    .risk-talk h2{
        width:100%;
    }
    .risk-control h2{
        width:60%;
    }
    .risk-grey .richText h3{
        width:65%;
    }
    .risk-grey .richText p{
        padding:0 15px;
    }
    .risk-cause{
        margin-top:-55px;
    }
    .reliance-survey.reliance-survey-results {
        margin: 0 auto;
        width: 96%;
    }
    .risk-banner .ms-container .dynamicImageTitleList:first-child .placeholder{width:100%;}
	.risk-banner .ms-container .dynamicImageTitleList .list-item0{text-align:right; width:100%}
	.risk-banner .ms-container .dynamicImageTitleList .list-item1{text-align:right;}
    .sub-heading{ width: 90%; margin: 0 auto !important; }
}
@media screen and (min-width: 992px) {
	.risk-banner > .ms-container > div{
		margin:0 auto;
		width:800px;
	}
}
@media screen and (max-width: 1024px) and (min-width:992px) {
	.risk-banner .ms-container .dynamicImageTitleList:first-child .placeholder{width:100%;}
	.risk-banner .ms-container .dynamicImageTitleList .list-item0{text-align:right; width: 100%}
	.risk-banner .ms-container .dynamicImageTitleList .list-item1{text-align:right;}
}
@media screen and (max-width: 1366px) and (min-width: 1025px) {
    .ms-container .dynamicImageTitleList:first-child .dynamic-list.placeholder img {margin-right: 26px;}
	.risk-banner .ms-container{width: 100%;}
	.risk-banner > .ms-container > div{width: 100%;}
	.risk-banner .ms-container .richText{max-width:800px; margin:0 auto;}
}
@media screen and (min-width: 1367px) {
	.risk-banner .ms-container{width: 1366px;}
	.risk-banner > .ms-container > div{width: 100%;}
	.risk-banner .ms-container .richText{max-width:800px; margin:0 auto;}
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
	.risk-talk.ms-section-container .next-section .arrow {
        margin-bottom: 40px;
    }
	.reliance-survey.reliance-survey-results {
        margin: 0 auto;
        width: 80%;
    }
}

/*arrow fix starts*/
.risk-banner .ms-section-footer .arrow {
    margin-top: -8px !important;
}
.risk-results {

    min-height: 500px;
}
.risk-cause {

    min-height: 687px !IMPORTANT;
} 
.section .risk-talk {
    min-height: 714px;
}
@media screen and (min-width:768px) and (max-width:1199px){
    .placeholder .list-item0 img {
    width: auto !important;

}
.section .risk-talk {
    min-height: 750px !important;
}

        }        
@media screen and (max-width:991px){
.risk-banner .ms-section-footer .arrow {
    margin-top: -7px !important;
    margin-bottom: 49px !important;
}
.risk-cause {

    min-height: 661px !IMPORTANT;
}
}
@media screen and (max-width:767px){
.risk-banner .ms-section-footer .arrow {
    margin-top: -6px !important;
    margin-bottom: 0px !important;

}
.risk-cause {

    min-height: 588px !IMPORTANT;
}
.section .risk-talk {
    min-height: 485px;

}
.risk-control {

    min-height: 500px !IMPORTANT;
}
.risk-results {
    padding-bottom: 50px;
}
} 
@media screen and (max-width:574px){

.section .risk-talk {
    min-height: 534px;

}
 .top-header{ margin-top: 33% !important; }
                }                                
/*arrow fix ends*/
@media screen and (max-width: 2560px) and (min-width: 1920px){
.ms-container .dynamicImageTitleList:first-child .dynamic-list.placeholder .list-item0 {
    margin-right: -243px;
}
}